body {
        font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: 16px;
    margin: 0;
    padding: 0;
}
nav, header .menu > li > a, .widget_user_avatar .user_info .name a, .widget_content_slider .items .item, aside .widget > .title, aside .widget_tabbed .tabs ul li a, #layout footer, .widget_search .input, #comments_widget .track, #comments_widget #comments_add_link a, .widget > .title .links a, #breadcrumbs ul li, .content_item .tags_bar, .content_list_item .tags_bar, .content_list.tiled .info_bar, .widget_content_filter .ft_date .value, .widget_content_filter .ft_number .value, #group_profile .block .details, #group_profile .block .details li, .pagebar, .pagebar_notice, #comments_list .comment .info div, form .hint, #user_profile .block .details, #user_profile .block .details li, #wall_widget #entries_list .entry .info div, header .menu ul li a, header .menu li.active ul li a, .widget_content_slider .slide .heading .teaser, .widget_tabbed > .tabs .links a, .top-rated-list .title {
    font-size: 1.6rem;
}
nav .menu ul { width: 400px; margin-top: 1px;z-index: 9000000; }
nav#main_menu{display:flex}
nav#main_menu .menu {
margin:auto;
}

nav .menu ul{list-style:none;box-shadow:none;z-index: 9000000;}
nav .menu > li > a {
    display: block;
    color: rgb(32, 95, 21);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 9000000;
}
header .menu > li > a {padding:0 25px!important ;z-index: 9000000;}
#layout footer a {
color: #fff;
}
#layout footer {
    background: linear-gradient(to bottom, #009c86, #000) #721717 repeat-x;
    height: auto;;
    color: #fff;
    padding: 0 15px;
    clear: both;
    font-size: 18px;
}
a, a.ajaxlink {
    will-change: all;
    color: #d85909;
    transition: background 0.15s linear, color 0.15s linear;
}
a:hover, a.ajaxlink:hover { color: #d35400; }
a.bot1 {
background: linear-gradient(to bottom, #20B2AA, #20b2aa) #082A2880 repeat-x;
    border-radius: 7px;
    border-style: dotted;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 18px;
    text-shadow: rgba(138, 136, 28, 0.29) 2px 4px 3px;
    width: 100%;
    line-height: 22px;
    margin: 10px auto;
    padding: 5px 5px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgb(0, 0, 0);
}
a.bot1:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
}

a.bot1:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
}
a.bot1:hover:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}


.conta3 {
    margin: 0 auto;
    max-width: 734px;
    max-height: 404;
    border: 2px solid #f3f5f7;
    -webkit-box-shadow: inset 0 1px 29px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 29px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 29px rgba(0, 0, 0, 0.1);
    webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #f3f5f7;
}



/* Стили модального окна и содержания 
-------------------------------------------------------------------------------*/

/* слой затемнения */

.dm-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
/* активируем модальное окно */

.dm-overlay:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
/* блочная таблица */

.dm-table {
    display: table;
    width: 100%;
    height: 100%;
}
/* ячейка блочной таблицы */

.dm-cell {
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
    text-align: center;
}
/* модальный блок */

.dm-modal {
    display: inline-block;
    padding: 1px;
    max-width: 50em;
    background: #607d8b;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    color: #cfd8dc;
    text-align: left;
}
/* изображения в модальном окне */

.dm-modal img {
    width: 100%;
    height: auto;
}
/* миниатюры изображений */

.pl-left,
.pl-right {
    width: 25%;
    height: auto;
}
/* миниатюра справа */

.pl-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* миниатюра слева */

.pl-left {
    float: left;
    margin: 5px 15px 5px 0;
}
/* встраиваемое видео в модальном окне */

.video {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
    height: 0;
}
.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* рисуем кнопарь закрытия */

.close {
    z-index: 9999;
    float: right;
    width: 30px;
    height: 30px;
    color: #cfd8dc;
    text-align: center;
    text-decoration: none;
    line-height: 26px;
    cursor: pointer;
}
.close:after {
    display: block;
    border: 2px solid #cfd8dc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: 'X';
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
}
/* кнопка закрытия при наведении */

.close:hover:after {
    border-color: #fff;
    color: #fff;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
/* варианты фонвой заливки модального блока */

.green {
    background: #388e3c!important;
}
.cyan {
    background: #0097a7!important;
}
.teal {
    background: #00796b!important;
}
/* движуха при появлении блоков с содержанием */

@-moz-keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
@-webkit-keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}



.content_item .ft_image img, .ft_html img {
display:  inline-block;
    margin:0;
	max-width:100%;
}
a.menu_mobile {
    color: #202325;
    text-decoration: none;
    padding-left: 0;
    font-size: 35px;
    line-height: 0;
    height: 0;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding: 5px;
}
.btn {
    display: inline-block;
    font-family: "Montserrat", sans-serif;
    font-style: italic;
    font-size: 2.3rem;
    color: #fff;
    text-shadow: 0 3px 3px rgba(3, 89, 0, 0.6);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#2a8d01), to(#a9ef00));
    background-image: linear-gradient(to top, #2a8d01 0%, #a9ef00 100%);
    border-radius: 40px;
    padding: 1.304em 2.391em;
    position: relative;
    border-bottom: 3px solid #035900;
    overflow: hidden;
}
details {
border: 1px solid #999;
border-radius: 5px;
margin: 0 2em .4em 2em;
padding: 1.04%;
}
 
details {
margin: 1em;
cursor: pointer;
}
 
summary {
border-radius: 5px;
cursor: pointer;
margin: -1%;
padding: 8px 10px;
background: -webkit-linear-gradient(top, #f3f3f3 50%, #e6e6e6 50%);
}
.test {
-webkit-animation-duration: 0.75s;
animation-duration: 0.75s;
-webkit-animation-name: zoomIn;
animation-name: zoomIn;
}
#watcher {
  position: fixed;
  top: 0;
  right: 0;
}
#blink2 {
    -webkit-animation: blink2 1s linear infinite;
    animation: blink2 1s linear infinite;
}